QGIS Application - Bug report #12226

Tool description vanishes when exchange the default theme

2015-02-18 07:52 PM - Jorge Santos

No
No
end of life

Status: Closed

Priority: Normal

Assignee: Jorge Santos

Category: GUI

Affected QGIS version:master Regression?:

Operating System: Linux Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 20414

Description

When | trying to exchange any theme in QGIS Master on Ubuntu 14.04 (Windows, Cleanlooks, Plastique...) all tooltips is vanish.

A MP4 video can explain this issue more easily | http://bit.ly/19zxu1q

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

qgis27_tooltip_issue.png 92.5 KB
